none
Roll p 10 CRM 2011-Error RRS feed

  • Pregunta

  • Buenas tardes colegas, alguien sabe porque cuando ejecuto la acualizacion del roll up 10, para el cliente outlook, da el siguiente error: " CRM para outlook no esta instalado o no es compatible con la version" y estoy ejecutando el correcto para mi PC, el de 64 bits y en español y obvio si tengo el cliente instalado y hasta actualizado con el roll up anterior, solo a modo de prueba corri la version tanto en español que es la que me corresponde, como la de ingles y en ambos me presenta el mismo error.

    Por cierto cuando liberan la compatibilidad con explorer 10 (porque da muchos errores con el CRM), mozilla, safari....?

    Gracias,

    jueves, 30 de agosto de 2012 20:05

Todas las respuestas